{"type":"create:mechanical_crafting",
"result":{"item":"mekanism:metallurgic_infuser"},
"pattern":["IFI","ROR","IFI"],
"key":{"I":{"tag":"forge:ingots/iron"},
"O":{"item":"immersiveengineering:circuit_board"},
"R":{"tag":"forge:dusts/redstone"},
"F":{"item":"minecraft:furnace"}}}